/* **************** CONTENT OBJECTS ***************** */

/* ====== TYPOGRAPHY ====== */


/* ====== Default spacing ====== */
h1, h2, h3, h4, h5, h6, ul, ol, dl, p, blockquote, .map{padding:7px 10px;}
h1, h2, h3, h4, h5, h6,img{padding-bottom:0px;}
pre{margin: 10px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl,
ul h1,ul h2,ul h3, ul h4, ul h5, ul h6, ul p, ul ul, ul ol, ul dl,
ol h1,ol h2,ol h3, ol h4, ol h5, ol h6, ol p, ol ul, ol ol, ol dl {padding:0;}

/* ====== Elements ====== */
img{display:block;}
em{font-style: italic;}
strong{font-weight:bold;}
hr{border: 5px solid #e2e2e2; border-width: 0 0 5px 0; margin: 20px 10px 10px 10px;}
code{color:#000; font-family:"Courier New", Courier, monospace; font-size:1em;}

/* ====== ALIGNMENT ====== */
.left{float:left;}
.right{float:right;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
sup{position:relative; top:-3px;}

/* ====== HEADINGS ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:2em; clear:both; font-weight:bold; padding-right:6em;}
h2, .h2{font-size:1.636em; color:#684307; font-weight:bold;}
h2.maori-title{padding:7px 10px; font-size:16px; font-weight:normal; color:#000;}
h3, .h3{font-size:1.455em; color:#000; font-weight:normal;}
h4, .h4{font-size:1.273em; color:#000; font-weight:bold;}
h5, .h5{font-size:1; color:#000; font-weight:bold;}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a{color:#6f0e05; text-decoration:none;}
h1 a:hover, .h1 a:hover, h2 a:hover, .h2 a:hover, h3 a:hover, .h3 a:hover, h4 a:hover, .h4 a:hover, h5 a:hover, .h5 a:hover{color:#6f0e05; text-decoration:underline;}
/* ====== HEAD ====== */

/* ====== MAIN NAV ====== */
.mainnav{padding:1px 0 38px; font-size:1.182em; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin:0; zoom:1;}
.mainnav li, .mainnav li li{list-style:none; padding:0; *float:left; *width:100%; margin:0;}
.mainnav li a{position:relative; padding:6px 15px; color:#684307; display:block; border:1px solid #e0dbbd; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:#ffffff; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#e1ddc0));background:-webkit-linear-gradient(#ffffff, #e1ddc0); background: -moz-linear-gradient(#ffffff, #e1ddc0); background: -ms-linear-gradient(#ffffff, #e1ddc0); background: -o-linear-gradient(#ffffff, #e1ddc0); background: linear-gradient(#ffffff, #e1ddc0); -pie-background: linear-gradient(#ffffff, #e1ddc0); behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); margin-top:-1px;}
.mainnav li a.current{color:#fff; display:block; border:1px solid #6f0e05; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:#6f0e05; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#6f0e05), to(#560a03));background:-webkit-linear-gradient(#ffffff, #560a03); background: -moz-linear-gradient(#6f0e05, #560a03); background: -ms-linear-gradient(#6f0e05, #560a03); background: -o-linear-gradient(#6f0e05, #560a03); background: linear-gradient(#6f0e05, #560a03); -pie-background: linear-gradient(#6f0e05, #560a03); behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.mainnav li a:hover{color:#fff; display:block; border:1px solid #6f0e05; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:#6f0e05; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#6f0e05), to(#560a03));background:-webkit-linear-gradient(#ffffff, #560a03); background: -moz-linear-gradient(#6f0e05, #560a03); background: -ms-linear-gradient(#6f0e05, #560a03); background: -o-linear-gradient(#6f0e05, #560a03); background: linear-gradient(#6f0e05, #560a03); -pie-background: linear-gradient(#6f0e05, #560a03); behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.mainnav li a:hover.first-current{border:1px solid #6f0e05;}
.mainnav li ul{border:1px solid #d6d6d6; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); overflow:hidden; padding-bottom:6px; margin-top:-1px;}
.mainnav li li{border-top:1px solid #d6d6d6; overflow:hidden; position:relative;}
.mainnav li li ul{border:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); overflow:hidden; padding-bottom:0;}
.mainnav li li.first, .mainnav li li li{border-top:none;}
.mainnav li li.first, .mainnav li li.first a{-webkit-border-radius:6px !important; -moz-border-radius:6px !important; border-radius:6px !important;}
.mainnav li li a, .mainnav li li a.current , .mainnav li li a:hover{color:#333333; text-shadow:none; filter:none; border:none; background:#fefefe; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; padding: 6px 15px 0; behavior:none; font-weight:normal;}
.mainnav li li a.current, .mainnav li li a:hover.current{font-weight:bold;}
.mainnav li li span{padding-left:10px; background: url(../images/site/secnav-l2.gif) no-repeat 0 6px; display:block;}
.mainnav li li li span{padding-left:20px; background: url(../images/site/secnav-l3.gif) no-repeat 10px 9px;}
.mainnav li li li li span{padding-left:30px; background:none; font-size:0.923em;}

.siteswap{padding:0; font-size:1.182em; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.siteswap a, .siteswap a:hover{color:#f3f9ff; text-shadow:1px 1px 0 #252312; filter:dropshadow(color=#252312, offx=1, offy=1); display:block; border:1px solid #142828; border-bottom-color:#727e7e; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
* html .siteswap a, * html .siteswap a:hover{background:none; border:none; behavior:none;} /* hack to get the site out */
.siteswap span{display:block; border:1px solid #3e6260; border-top:1px solid #58928e; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:6px 15px; background:#265753; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#265753), to(#203333));background:-webkit-linear-gradient(#265753, #203333); background: -moz-linear-gradient(#265753, #203333); background: -ms-linear-gradient(#265753, #203333); background: -o-linear-gradient(#265753, #203333); background: linear-gradient(#265753, #203333); -pie-background: linear-gradient(#265753, #203333); behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); cursor:pointer;}

/* ====== GENERAL STYLES ====== */
/* hide items */
.hidden, .sitesearch legend span, .sitesearch .text label{position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
/* skip links */
#skip a{position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
#skip a:focus{position:static; width:auto; height:auto;} 
/* links */
a{color:#6f0e05; text-decoration:none;}
a:hover{color:#6f0e05;}
a:active{color:#6f0e05;}
a:focus, a:hover {text-decoration:underline;}
.more{font-family:Arial, Helvetica, sans-serif; font-size:1.091em; color:#6f0e05; background:url(../images/site/more-link.gif) no-repeat right 0; padding-right:20px; line-height:16px; display:inline-block;}
p.indent-right{padding-right:90px !important;}

/* hide stuff */
.hide {position:absolute; top:-9999px; left:-9999px;}

.intro{font-size:1.4554em;}
.homepage .intro{font-size:1.636em;}
.separator{clear:both; overflow:hidden; padding:0; margin:0; height:40px;}
.morelink{padding-top:0;}

/* ====== HOME PAGE ====== */
.homepage .sections .unit{padding-top:3px;}
.homepage .sections h2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.273em; font-weight:bold;}
.homepage .feature .lastUnit .bd{padding-left:20px;}

/* ====== BREADCRUMB ====== */
.breadcrumb{float:left;}
.main .breadcrumb li{list-style:none; display:inline-block; float:left; padding:0 4px 0 0; margin:0;}


/* ====== PAGE TOOLS :: PRINT / LOGOUT ====== */
.pagetools{float:right; padding-top:35px; width:120px; margin-bottom:-36px; position:relative;}
.homepage .pagetools{margin:-30px 0 0;}
.pagetools .logout{position: absolute; top:7px; right:0;}
.pagetools .print-page{text-align:right;}
.pagetools .print-page a{background:url(../images/icons/print-icon.gif) no-repeat right center; height:24px; line-height:24px; padding-right:30px; display:inline-block; position:relative;}

/* ====== FORM STYLES ====== */
.button, .checkbox{cursor:pointer;}

/* ====== LISTS ======*/
ol li{list-style:decimal outside; margin-left:30px;}
ol li li{margin-left:30px;}
ol ol li{list-style-type: lower-alpha;}
ol ul li{list-style-type: disc;}
ul li{list-style:disc outside; margin-left:30px;}
ul li li{margin-left:30px;}
ul ol li{list-style:decimal outside}
.nostyle li{list-style:none; padding-left:0}
.main li {padding:2px 0;}

/* ====== TABLES ====== */
tr, th, td{vertical-align:top; border:none;}

.tabledatawrap{-webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; border-radius:6px 6px 6px 6px; background:#ffffff; margin:10px; -webkit-box-shadow:#e2e2e2 0 1px 5px; -moz-box-shadow:#e2e2e2 0 1px 5px; box-shadow:#e2e2e2 0 1px 5px; overflow:hidden; *overflow:visible; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.data{width:100%; display:table; border:1px solid #d9d1b9;-webkit-border-radius:4px 4px 4px 4px; -moz-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); *margin-bottom:-10px; _position:relative;}
.data * {border:none; border-collapse:collapse;}
.data th{border-left:1px solid #d9d1b9; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.273em; font-weight:bold; margin:0; padding:7px 10px; background:#916914; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#916914), to(#7f540a));background:-webkit-linear-gradient(#916914, #7f540a); background: -moz-linear-gradient(#916914, #7f540a); background: -ms-linear-gradient(#916914, #7f540a); background: -o-linear-gradient(#916914, #7f540a); background: linear-gradient(#916914, #7f540a); -pie-background: linear-gradient(#916914, #7f540a);-webkit-box-shadow:inset #a4883d 0 0 2px; -moz-box-shadow:inset #a4883d 0 0 2px; box-shadow:inset #a4883d 0 0 2px; text-shadow:2px 2px 0 #543706; filter:dropshadow(color=#543706, offx=2, offy=2); behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.data th.first{border-left:none; -webkit-border-radius:4px 0 0 0; -moz-border-radius:4px 0 0 0; border-radius:4px 0 0 0; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.data th.last{border-right:none; -webkit-border-radius:0 4px 0 0; -moz-border-radius:0 4px 0 0; border-radius:0 4px 0 0;}
.data td{background: #fff; padding:5px 10px; border:1px solid #d9d1b9; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.data td.first-lastrow{-webkit-border-radius:0 0 0 4px; -moz-border-radius:0 0 0 4px; border-radius:0 0 0 4px; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.data td.last-lastrow{-webkit-border-radius:0 0 4px 0; -moz-border-radius:0 0 4px 0; border-radius:0 0 4px 0; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.alternate td{background:#ffffff; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f3f1e5));background:-webkit-linear-gradient(#ffffff, #f3f1e5); background: -moz-linear-gradient(#ffffff, #f3f1e5); background: -ms-linear-gradient(#ffffff, #f3f1e5); background: -o-linear-gradient(#ffffff, #f3f1e5); background: linear-gradient(#ffffff, #f3f1e5); -pie-background: linear-gradient(#ffffff, #f3f1e5); behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}


/* ====== DOWNLOAD DOCS ====== */
.download{padding-left:20px; background-repeat:no-repeat; background-position:0 0; display:inline-block;}
.main .filesize, .main a:hover.filesize{color:#333; text-decoration:none;}
.filesize span{color:#6f0e05;}
a:hover.filesize span{color:#6f0e05;}
.filesize:hover{text-decoration:none;}
.filesize:hover span{text-decoration:underline;}
.pdf{background-image:url(../images/icons/icon-pdf.gif);}
.avi{background-image:url(../images/icons/icon-avi.gif);}
.bmp{background-image:url(../images/icons/icon-bmp.gif);}
.excel, .vnd.ms-excel{background-image:url(../images/icons/icon-excel.gif);}
.default{background-image:url(../images/icons/icon-default.gif);}
.gif{background-image:url(../images/icons/icon-gif.gif);}
.jpeg{background-image:url(../images/icons/icon-jpeg.gif);}
.mov{background-image:url(../images/icons/icon-mov.gif);}
.mp3{background-image:url(../images/icons/icon-mp3.gif);}
.rss{background-image:url(../images/icons/icon-rss.gif);}
.rtf{background-image:url(../images/icons/icon-rtf.gif);}
.wma{background-image:url(../images/icons/icon-wma.gif);}
.wmv{background-image:url(../images/icons/icon-wmv.gif);}
.word, .msword{background-image:url(../images/icons/icon-word-doc.gif);}
.zip{background-image:url(../images/icons/icon-zip.gif);}
.ppt{background-image:url(../images/icons/icon-ppt.gif);}

/* ====== CUSTOM TAGS ====== */
.download-group{-webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; border-radius:6px 6px 6px 6px; background:#ffffff; margin-bottom:10px; margin-right:4px; -webkit-box-shadow:#e2e2e2 0 1px 5px; -moz-box-shadow:#e2e2e2 0 1px 5px; box-shadow:#e2e2e2 0 1px 5px; margin:10px; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.download-group h2, .download-group h3, .download-group h4, .download-group h5{border:1px solid #684307; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.273em; font-weight:bold; margin:0; padding:7px 10px; -webkit-border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0; background:#916914; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#916914), to(#7f540a));background:-webkit-linear-gradient(#916914, #7f540a); background: -moz-linear-gradient(#916914, #7f540a); background: -ms-linear-gradient(#916914, #7f540a); background: -o-linear-gradient(#916914, #7f540a); background: linear-gradient(#916914, #7f540a); -pie-background: linear-gradient(#916914, #7f540a);-webkit-box-shadow:inset #a4883d 0 0 2px; -moz-box-shadow:inset #a4883d 0 0 2px; box-shadow:inset #a4883d 0 0 2px; text-shadow:2px 2px 0 #543706; filter:dropshadow(color=#543706, offx=2, offy=2); behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); _behavior:none;/* IE6 misbehaving */}
.download-group ul,
.download-group ul li{padding:0; margin:0; zoom:1; list-style:none; list-style-position:outside;}
.download-group ul{padding:0 0 4px; border:1px solid #d9d1b9; border-top:none; -webkit-border-radius:0 0 6px 6px; -moz-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); _width:762px;}
.download-group ul li{padding:7px 10px;border-top:1px solid #d9d1b9;}


/* ====== FACTBOX AND QUOTES ====== */
.factbox{background:#fff; border:1px solid #d4b6b4; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow:#e2e2e2 0 1px 5px; -moz-box-shadow:#e2e2e2 0 1px 5px; box-shadow:#e2e2e2 0 1px 5px; /*overflow:hidden;*/ *overflow:visible; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); margin:10px 10px 18px;}
.factbox h2, .factbox h3, .factbox h4, .factbox h5{color:#fff; margin:0; padding:7px 10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.273em; font-weight:bold; background:#6e0e05; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#6e0e05), to(#560a03));background:-webkit-linear-gradient(#6e0e05, #560a03); background: -moz-linear-gradient(#6e0e05, #560a03); background: -ms-linear-gradient(#6e0e05, #560a03); background: -o-linear-gradient(#6e0e05, #560a03); background: linear-gradient(#6e0e05, #560a03); -pie-background: linear-gradient(#6e0e05, #560a03);-webkit-box-shadow:inset #ad3b31 0 0 2px; -moz-box-shadow:inset #ad3b31 0 0 2px; box-shadow:inset #ad3b31 0 0 2px; -webkit-border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0; text-shadow:2px 2px 0 #543706; filter:dropshadow(color=#543706, offx=2, offy=2); behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.factbox p, .factbox ol, .factbox ul, .factbox dl, .factbox ul.image {padding:5px 10px;}

.quotewrap{overflow:hidden;}
.small blockquote, .full blockquote{font-size:1.455em; font-family:Arial, Helvetica, sans-serif; padding:5px; border:1px solid #ba4d04; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; background:#ff9955; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ff9955), to(#c2550c));background:-webkit-linear-gradient(#ff9955, #c2550c); background: -moz-linear-gradient(#ff9955, #c2550c); background: -ms-linear-gradient(#ff9955, #c2550c); background: -o-linear-gradient(#ff9955, #c2550c); background: linear-gradient(#ff9955, #c2550c); -pie-background: linear-gradient(#ff9955, #c2550c);-webkit-box-shadow:#e4e4e4 0 0 4px; -moz-box-shadow:#e4e4e4 0 0 4px; box-shadow: #e4e4e4 0 0 4px; margin:10px 10px 60px; position:relative; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); z-index:1;}
.small blockquote .bd, .full blockquote .bd{-webkit-border-radius:24px; -moz-border-radius:24px; border-radius:24px; background:#ffc096; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffc096), to(#ff9f5d));background:-webkit-linear-gradient(#ffc096, #ff9f5d); background: -moz-linear-gradient(#ffc096, #ff9f5d); background: -ms-linear-gradient(#ffc096, #ff9f5d); background: -o-linear-gradient(#ffc096, #ff9f5d); background: linear-gradient(#ffc096, #ff9f5d); -pie-background: linear-gradient(#ffc096, #ff9f5d); padding:15px 10px 5px; min-height:75px; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); *position:relative; *top:10px;}
.small blockquote .seed, .full blockquote .seed{background:url(../images/site/orange-seedling.gif) no-repeat bottom right; padding-bottom:20px;}
.small blockquote.green, .full blockquote.green{padding:5px; border:1px solid #a5ce39; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; background:#a5ce39; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#a5ce39), to(#00ac4e));background:-webkit-linear-gradient(#a5ce39, #00ac4e); background: -moz-linear-gradient(#a5ce39, #00ac4e); background: -ms-linear-gradient(#a5ce39, #00ac4e); background: -o-linear-gradient(#a5ce39, #00ac4e); background: linear-gradient(#a5ce39, #00ac4e); -pie-background: linear-gradient(#a5ce39, #00ac4e);-webkit-box-shadow:#e4e4e4 0 0 4px; -moz-box-shadow:#e4e4e4 0 0 4px; box-shadow: #e4e4e4 0 0 4px; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.small blockquote.green .bd, .full blockquote.green .bd{background:#cadf7a; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#cadf7a), to(#a9cf3d));background:-webkit-linear-gradient(#cadf7a, #a9cf3d); background: -moz-linear-gradient(#cadf7a, #a9cf3d); background: -ms-linear-gradient(#cadf7a, #a9cf3d); background: -o-linear-gradient(#cadf7a, #a9cf3d); background: linear-gradient(#cadf7a, #a9cf3d); -pie-background: linear-gradient(#cadf7a, #a9cf3d); overflow:hidden; padding:15px 10px 5px; min-height:75px; behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);}
.small blockquote.green .seed, .full blockquote.green .seed{background-image:url(../images/site/green-seedling.gif);}
.small blockquote cite, .full blockquote cite{font-style:italic; font-size:0.75em; text-align:left; padding:5px 90px 5px 0;}
.small blockquote p, .full blockquote p{padding:7px 0;}
.small{width:38%; float:left; margin-right:20px;}
.alignright{float:right; margin-right:0; margin-left:20px;}
.full{float:none; *float:left; margin-right:0; _width:752px; clear:both;}
.small cite{font-size:0.857em;}
blockquote .pointer{display:block; width:77px; height:59px; background:url(../images/site/orange-pointer.gif) no-repeat 0 0; position:absolute; bottom:-54px; *bottom:-64px; left:23px;}
blockquote.green .pointer{background-image:url(../images/site/green-pointer.gif);}
.quote{border:1px solid #d4b6b4; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; border-radius: 6px 6px 6px 6px; -webkit-box-shadow:#e2e2e2 0 1px 5px; -moz-box-shadow:#e2e2e2 0 1px 5px; box-shadow:#e2e2e2 0 1px 5px; /*overflow:hidden;*/ *overflow:visible; background:#ffffff; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f3f1e5)); background:-webkit-linear-gradient(#ffffff, #f3f1e5); background: -moz-linear-gradient(#ffffff, #f3f1e5); background: -ms-linear-gradient(#ffffff, #f3f1e5); background: -o-linear-gradient(#ffffff, #f3f1e5); background: linear-gradient(#ffffff, #f3f1e5); -pie-background: linear-gradient(#ffffff, #f3f1e5); behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc); margin:10px 10px 18px; padding:0 10px;}
.quote cite{text-align:right; display:block;}

/* ====== FOOTNOTE ====== */
.footnotes{background:#fff; border-top:1px solid #ccc; margin:60px 10px 18px; color:#666;}

/* ====== DIVIDE THINGS UP ====== */
.clear{clear:both; overflow:hidden; zoom:1; width:100%;}
.separator{clear:both; border-bottom:1px solid #c4c5a6; overflow:hidden; padding: 20px 0 0; margin: 0 0 10px;}

/* ====== BACK TO TOP ====== */
.returntotop {padding: 30px 0 100px; clear:both;}
.totopinline{padding: 10px 0 10px; overflow:hidden;}
.returntotop a{float:right; padding-top:15px;}
.returntotop a:hover{text-decoration:none;}
.returntotop a:hover .link{text-decoration:underline;}
.returntotop a .icon{display:inline-block; background:url(../images/site/returntotop.gif) no-repeat 0 0; width:17px; height:18px; margin-bottom:-6px;}
.returntotop a:hover .icon{background-position:0 -16px;}

/* ====== IMAGES & IMAGES W/BACKGROUNDS ====== */
.center{width: 100%; text-align:center;}
.center .image{margin:0 auto;}
/*
.image{border:5px solid #fff; display:inline-block; -webkit-box-shadow:#d7d6d6 1px 1px 5px; -moz-box-shadow:#d7d6d6 1px 1px 5px; box-shadow:#d7d6d6 1px 1px 5px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; behavior:url(/extension/ruia-appraisal/design/ruia-appraisal/stylesheets/pie.htc); position:relative;}
.image .frame{float:left;display:inline-block; width:auto; overflow:hidden; border:1px solid #f5f6f5; position:relative; zoom:1; *top:10px;}
.image img{border:1px solid #cdd6cd;}
*/
.image{display:inline-block; position:relative;}
.image .frame{float:left;display:inline-block; width:auto; overflow:hidden; position:relative; zoom:1; *top:10px;}
.left .image, .right .image{margin:10px;}
.hascaption{margin-bottom:0 !important;}
.caption{font-size:.917em; padding:0 0 10px 10px; *padding-top:10px; text-align:left;}
.caption p{padding:5px 0;}

/* ====== PAGINATION ====== */
.pagination{text-align:center;padding: 50px 0 10px;}
.pagination .spacer{display:inline-block; width: 10px;}

.collapsible .button{background:url(../images/icons/collapse-plus.gif) no-repeat 10px 4px; padding:7px 10px 7px 50px; color:#000000; font-size:1.455em;
font-weight: normal;}
.collapsible .collapse{background-image:url(../images/icons/collapse-minus.gif);}
/* ====== ITEM LISTS ====== */
.itemlist li{list-style:none;}
.itemlist .img{float:left; position:relative;width:90px; height:60px; overflow:hidden; margin-right:10px;}
.itemlist .img span{background:url(../images/site/90x60-overlay.png) no-repeat 0 0; display:block; position:absolute; width:90px; height:60px;}

/* ====== VIDEOS ====== */
.options{clear:both;}

/* ====== FOOTER ====== */
.footer .links {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.227em;}
.footer .links li{list-style:none; display:inline-block; float:left; border-right:1px solid #fff; padding:0 7px; line-height:1; margin:0;}
.footer .links li.last{border:none;}
.footer .links a{color:#fff;}
